<html>
<head>
<title>Member List - OGRE Documentation</title> <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1"> 
<link type="text/css" rel="stylesheet" href="doxygen.css">
<link type="text/css" rel="stylesheet" href="tabs.css">
</head>

<body>
<!-- Generated by Doxygen 1.7.6.1 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="pages.html"><span>Related&#160;Pages</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li><a href="namespaces.html"><span>Namespaces</span></a></li>
      <li class="current"><a href="annotated.html"><span>Classes</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
      <li><a href="dirs.html"><span>Directories</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Class&#160;List</span></a></li>
      <li><a href="classes.html"><span>Class&#160;Index</span></a></li>
      <li><a href="inherits.html"><span>Class&#160;Hierarchy</span></a></li>
      <li><a href="functions.html"><span>Class&#160;Members</span></a></li>
    </ul>
  </div>
  <div id="nav-path" class="navpath">
    <ul>
      <li class="navelem"><a class="el" href="namespaceOgre.html">Ogre</a>      </li>
      <li class="navelem"><a class="el" href="classOgre_1_1PatchSurface.html">PatchSurface</a>      </li>
    </ul>
  </div>
</div>
<div class="header">
  <div class="headertitle">
<div class="title">Ogre::PatchSurface Member List</div>  </div>
</div><!--header-->
<div class="contents">
This is the complete list of members for <a class="el" href="classOgre_1_1PatchSurface.html">Ogre::PatchSurface</a>, including all inherited members.<table>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#a366445eb206e55a2199267b8b9089ebb">AllocatedObject</a>()</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td><code> [explicit]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1PatchSurface.html#a7ee650d77c69b42c43fb7553118c2503a575b3489dac0ce9bffbad3d630b76830">AUTO_LEVEL</a> enum value</td><td><a class="el" href="classOgre_1_1PatchSurface.html">Ogre::PatchSurface</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1PatchSurface.html#a720b670d73970bb3970dc6d4e190ba2e">build</a>(HardwareVertexBufferSharedPtr destVertexBuffer, size_t vertexStart, HardwareIndexBufferSharedPtr destIndexBuffer, size_t indexStart)</td><td><a class="el" href="classOgre_1_1PatchSurface.html">Ogre::PatchSurface</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1PatchSurface.html#abe4bf8a170882c83e44a90a2850ace92">defineSurface</a>(void *controlPointBuffer, VertexDeclaration *declaration, size_t width, size_t height, PatchSurfaceType pType=PST_BEZIER, size_t uMaxSubdivisionLevel=AUTO_LEVEL, size_t vMaxSubdivisionLevel=AUTO_LEVEL, VisibleSide visibleSide=VS_FRONT)</td><td><a class="el" href="classOgre_1_1PatchSurface.html">Ogre::PatchSurface</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1PatchSurface.html#a7cd7c409a9bb692b378713a5946ddc5a">distributeControlPoints</a>(void *lockedBuffer)</td><td><a class="el" href="classOgre_1_1PatchSurface.html">Ogre::PatchSurface</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1PatchSurface.html#aad80e2f264b3e20629deebb47ae71958">findLevel</a>(Vector3 &amp;a, Vector3 &amp;b, Vector3 &amp;c)</td><td><a class="el" href="classOgre_1_1PatchSurface.html">Ogre::PatchSurface</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1PatchSurface.html#a0ee794700ee2c26e346faca7db7175ff">getAutoULevel</a>(bool forMax=false)</td><td><a class="el" href="classOgre_1_1PatchSurface.html">Ogre::PatchSurface</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1PatchSurface.html#aee500e63eb5c23fa22e06d9dc54b0e9c">getAutoVLevel</a>(bool forMax=false)</td><td><a class="el" href="classOgre_1_1PatchSurface.html">Ogre::PatchSurface</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1PatchSurface.html#a5c07a906a6491a9e6d82eab411ff75b1">getBoundingSphereRadius</a>(void) const </td><td><a class="el" href="classOgre_1_1PatchSurface.html">Ogre::PatchSurface</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1PatchSurface.html#a086edd7093fc76344163e6854529e91c">getBounds</a>(void) const </td><td><a class="el" href="classOgre_1_1PatchSurface.html">Ogre::PatchSurface</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1PatchSurface.html#ad3a4316d8594bbc7173a26703bdab2b1">getControlPointBuffer</a>(void) const </td><td><a class="el" href="classOgre_1_1PatchSurface.html">Ogre::PatchSurface</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1PatchSurface.html#ac7a508c760e11ebd6372862a6195fb24">getCurrentIndexCount</a>(void) const </td><td><a class="el" href="classOgre_1_1PatchSurface.html">Ogre::PatchSurface</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1PatchSurface.html#ab83c4281f95bb02b8cbb4b41f97b9e2e">getIndexOffset</a>(void) const </td><td><a class="el" href="classOgre_1_1PatchSurface.html">Ogre::PatchSurface</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1PatchSurface.html#a01008aa0fe032f9c7e186bf0c484b05f">getRequiredIndexCount</a>(void) const </td><td><a class="el" href="classOgre_1_1PatchSurface.html">Ogre::PatchSurface</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1PatchSurface.html#af2019f15e76e24b8ff3a55d80c934995">getRequiredVertexCount</a>(void) const </td><td><a class="el" href="classOgre_1_1PatchSurface.html">Ogre::PatchSurface</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1PatchSurface.html#ae42e723e8025e519608efceac1200640">getSubdivisionFactor</a>(void) const </td><td><a class="el" href="classOgre_1_1PatchSurface.html">Ogre::PatchSurface</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1PatchSurface.html#ac545ac395017801a17d0e421d0e50101">getVertexOffset</a>(void) const </td><td><a class="el" href="classOgre_1_1PatchSurface.html">Ogre::PatchSurface</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1PatchSurface.html#a7975569434015d84643b5af41cea92eb">interpolateVertexData</a>(void *lockedBuffer, size_t leftIndex, size_t rightIndex, size_t destIndex)</td><td><a class="el" href="classOgre_1_1PatchSurface.html">Ogre::PatchSurface</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1PatchSurface.html#a2da824a653e19ad4b6196725e462c192">mAABB</a></td><td><a class="el" href="classOgre_1_1PatchSurface.html">Ogre::PatchSurface</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1PatchSurface.html#aabf219fe8c94bbd9fca97a2b9d7b2ce5">makeTriangles</a>(void)</td><td><a class="el" href="classOgre_1_1PatchSurface.html">Ogre::PatchSurface</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1PatchSurface.html#af487823bcd4b0fc386b426599c7b19cf">mBoundingSphere</a></td><td><a class="el" href="classOgre_1_1PatchSurface.html">Ogre::PatchSurface</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1PatchSurface.html#abc9fc2a6c93d26afce8e12f20a5ae36a">mControlPointBuffer</a></td><td><a class="el" href="classOgre_1_1PatchSurface.html">Ogre::PatchSurface</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1PatchSurface.html#a495d1ea0cc206d5be6fd2b1376534903">mCtlCount</a></td><td><a class="el" href="classOgre_1_1PatchSurface.html">Ogre::PatchSurface</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1PatchSurface.html#ac6ccdf6c36e9e75bdd71455292bfb210">mCtlHeight</a></td><td><a class="el" href="classOgre_1_1PatchSurface.html">Ogre::PatchSurface</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1PatchSurface.html#a223697279c497602e1338134782c9691">mCtlWidth</a></td><td><a class="el" href="classOgre_1_1PatchSurface.html">Ogre::PatchSurface</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1PatchSurface.html#afa053936dd43a2856e64cd4c39e21d73">mCurrIndexCount</a></td><td><a class="el" href="classOgre_1_1PatchSurface.html">Ogre::PatchSurface</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1PatchSurface.html#a437c71a16caed7a552d5de325323f7a3">mDeclaration</a></td><td><a class="el" href="classOgre_1_1PatchSurface.html">Ogre::PatchSurface</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1PatchSurface.html#add834eb17f4476747c73d30c42c40ad8">mIndexBuffer</a></td><td><a class="el" href="classOgre_1_1PatchSurface.html">Ogre::PatchSurface</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1PatchSurface.html#ab20d64e316e68c29df2e0feacd8ce82c">mIndexOffset</a></td><td><a class="el" href="classOgre_1_1PatchSurface.html">Ogre::PatchSurface</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1PatchSurface.html#a7263e6acf1fc55ecd2bb772c471a2924">mMaxULevel</a></td><td><a class="el" href="classOgre_1_1PatchSurface.html">Ogre::PatchSurface</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1PatchSurface.html#ad253e0f7299f615d5f6603eb788a27db">mMaxVLevel</a></td><td><a class="el" href="classOgre_1_1PatchSurface.html">Ogre::PatchSurface</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1PatchSurface.html#a5b31d465366d1856ab5f7a811cd3907f">mMeshHeight</a></td><td><a class="el" href="classOgre_1_1PatchSurface.html">Ogre::PatchSurface</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1PatchSurface.html#a4077a4271389af7bc4ec9e807bf91cde">mMeshWidth</a></td><td><a class="el" href="classOgre_1_1PatchSurface.html">Ogre::PatchSurface</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1PatchSurface.html#a8f7f0bb8ee32d786e94a2d58c5d1cc47">mRequiredIndexCount</a></td><td><a class="el" href="classOgre_1_1PatchSurface.html">Ogre::PatchSurface</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1PatchSurface.html#a540444f2d390279342b950e34651e5c8">mRequiredVertexCount</a></td><td><a class="el" href="classOgre_1_1PatchSurface.html">Ogre::PatchSurface</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1PatchSurface.html#ad7bed3b4c073e58963c4f518824dc213">mSubdivisionFactor</a></td><td><a class="el" href="classOgre_1_1PatchSurface.html">Ogre::PatchSurface</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1PatchSurface.html#a8eb452f175ed459c32224a24c4111091">mType</a></td><td><a class="el" href="classOgre_1_1PatchSurface.html">Ogre::PatchSurface</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1PatchSurface.html#a0292f4963f60a974876a8185de206d7f">mULevel</a></td><td><a class="el" href="classOgre_1_1PatchSurface.html">Ogre::PatchSurface</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1PatchSurface.html#a7cdd82601219502352dd0930ae03574f">mVecCtlPoints</a></td><td><a class="el" href="classOgre_1_1PatchSurface.html">Ogre::PatchSurface</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1PatchSurface.html#ab71020e960b8f454f02ac7008ff8f149">mVertexBuffer</a></td><td><a class="el" href="classOgre_1_1PatchSurface.html">Ogre::PatchSurface</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1PatchSurface.html#a947c6821f4d14e3983e5f8e702ee1ba1">mVertexOffset</a></td><td><a class="el" href="classOgre_1_1PatchSurface.html">Ogre::PatchSurface</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1PatchSurface.html#ade1780fa07ac3eb2cd77a1e4e7effd48">mVLevel</a></td><td><a class="el" href="classOgre_1_1PatchSurface.html">Ogre::PatchSurface</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1PatchSurface.html#aeb543caba5713a3468d87c147873a35c">mVSide</a></td><td><a class="el" href="classOgre_1_1PatchSurface.html">Ogre::PatchSurface</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1PatchSurface.html#a41fb9a71633f5658bac6c83403f46a43">notifyControlPointBufferDeallocated</a>(void)</td><td><a class="el" href="classOgre_1_1PatchSurface.html">Ogre::PatchSurface</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#a8357fe4fb4849772b94baa4bf47c7ded">operator delete</a>(void *ptr)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#a1c727e879a260c37b00ce5505fe8e144">operator delete</a>(void *ptr, void *)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#acb46d4b0a597156d9ba5abc39d127792">operator delete</a>(void *ptr, const char *, int, const char *)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#a93e6a86dde5483c053ca0f2a85bbfd6c">operator delete[]</a>(void *ptr)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#a595ea4c05da8aa987d3800e65d23355d">operator delete[]</a>(void *ptr, const char *, int, const char *)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#a421b197ca3a38da17e2eb1531a645fa2">operator new</a>(size_t sz, const char *file, int line, const char *func)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#ac4bdf968b7b9af8a5239a27da73d5711">operator new</a>(size_t sz)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#ab78a921e54419be677839cdf15d1f0b8">operator new</a>(size_t sz, void *ptr)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#a4be37baef81876985aa1071ad5acc6dd">operator new[]</a>(size_t sz, const char *file, int line, const char *func)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#afa2943846ba6a2b5824a12857139cf5e">operator new[]</a>(size_t sz)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1PatchSurface.html#ad5d1bb1850a1b30a1bc786b20a135ea6">PatchSurface</a>()</td><td><a class="el" href="classOgre_1_1PatchSurface.html">Ogre::PatchSurface</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1PatchSurface.html#abedf8abe8fa9fb9b1b7cff118cd2e278">PatchSurfaceType</a> enum name</td><td><a class="el" href="classOgre_1_1PatchSurface.html">Ogre::PatchSurface</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1PatchSurface.html#abedf8abe8fa9fb9b1b7cff118cd2e278a3018de74c08da01f0eeea0f1445f1c8e">PST_BEZIER</a> enum value</td><td><a class="el" href="classOgre_1_1PatchSurface.html">Ogre::PatchSurface</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1PatchSurface.html#a3322b21075ac2e34395e35da3e9025bd">setSubdivisionFactor</a>(Real factor)</td><td><a class="el" href="classOgre_1_1PatchSurface.html">Ogre::PatchSurface</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1PatchSurface.html#ae8a75db9b7723a1fac7f06bd23df654f">subdivideCurve</a>(void *lockedBuffer, size_t startIdx, size_t stepSize, size_t numSteps, size_t iterations)</td><td><a class="el" href="classOgre_1_1PatchSurface.html">Ogre::PatchSurface</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1PatchSurface.html#a3786509c9aac2a5ea44848e3f49c5eee">VisibleSide</a> enum name</td><td><a class="el" href="classOgre_1_1PatchSurface.html">Ogre::PatchSurface</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1PatchSurface.html#a3786509c9aac2a5ea44848e3f49c5eeea644ea2565457231655d0dea56da799ec">VS_BACK</a> enum value</td><td><a class="el" href="classOgre_1_1PatchSurface.html">Ogre::PatchSurface</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1PatchSurface.html#a3786509c9aac2a5ea44848e3f49c5eeeaa4aa50d12e90df02c8d549e85d365eaa">VS_BOTH</a> enum value</td><td><a class="el" href="classOgre_1_1PatchSurface.html">Ogre::PatchSurface</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1PatchSurface.html#a3786509c9aac2a5ea44848e3f49c5eeeabe7d46958e7b6cf27e83c3e5600dafb2">VS_FRONT</a> enum value</td><td><a class="el" href="classOgre_1_1PatchSurface.html">Ogre::PatchSurface</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#a499773d35ca98b2df7c2699fc8c1bea2">~AllocatedObject</a>()</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1PatchSurface.html#a374e4bdaaa553a7d3317da1fb36eca87">~PatchSurface</a>()</td><td><a class="el" href="classOgre_1_1PatchSurface.html">Ogre::PatchSurface</a></td><td></td></tr>
</table></div><!-- contents -->
<hr>
<p>
Copyright &copy; 2012 Torus Knot Software Ltd<br />
<!--Creative Commons License--><a rel="license" href="http://creativecommons.org/licenses/by-sa/3.0/"><img alt="Creative Commons License" style="border-width:0" src="http://i.creativecommons.org/l/by-sa/3.0/88x31.png" /></a><br />This work is licensed under a <a rel="license" href="http://creativecommons.org/licenses/by-sa/3.0/">Creative Commons Attribution-ShareAlike 3.0 Unported License</a>.<br/>
		<!--/Creative Commons License--><!-- <rdf:RDF xmlns="http://web.resource.org/cc/" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
		<Work rdf:about="">
			<license rdf:resource="http://creativecommons.org/licenses/by-sa/2.5/" />
	<dc:type rdf:resource="http://purl.org/dc/dcmitype/Text" />
		</Work>
		<License rdf:about="http://creativecommons.org/licenses/by-sa/2.5/"><permits rdf:resource="http://web.resource.org/cc/Reproduction"/><permits rdf:resource="http://web.resource.org/cc/Distribution"/><requires rdf:resource="http://web.resource.org/cc/Notice"/><requires rdf:resource="http://web.resource.org/cc/Attribution"/><permits rdf:resource="http://web.resource.org/cc/DerivativeWorks"/><requires rdf:resource="http://web.resource.org/cc/ShareAlike"/></License></rdf:RDF> -->

Last modified Fri May 25 2012 21:49:02
</p>
</body>
</html>
